Subject: Re: believe you have billed me in error

From: Dennis Shasha <[email-masked]>
Date: Mon, 24 Feb 2014 00:59:32 -0500 (EST)

Dear Mr. Donnelly,
Ok, I have just paid you $2905 which should be everything
due for the semester.
Unfortunately, Tyler will either be paying for the fraternity himself
starting next year or will have to resign.
What is the procedure for him to resign please?
Thanks,
Dennis

>From [email-masked]  Sun Feb 23 20:15:46 2014

Mr. Shasha, 
	These charges are the chapter dues for the Spring Semester.  The reason a late fee appeared on your account was because the first cycle charge of $1670 was not paid before its respective due date. I have removed that late fee from your account because of the confusion.  
	The cost for the fraternity this semester is $2230 which has been split up into 4 payment cycles throughout the 4 months of the semester and you will be notified when these cycles are billed and when they are due.  Additionally , there is a $300 charge for our trip to Vegas and a $370 charge for the general up keep of our fraternity house.  If you have any other questions I will be happy to answer them.
Thank You, 
John Donnelly 
On Feb 19, 2014, at 5:50 AM, Dennis Shasha wrote:

> 
> Mr. Donnelly,
> 
> My son Tyler Shasha account 616410 is a member at USC.
> I just received this bill and don't understand why there is an opening
> balance or why I should be charged a late fee.
> Here is what his account looks like:
> 
> 01/10/2014 Previous Balance Opening Balance On
> This Statement
> $1,670.00 
> 01/20/2014 Spring 2014 Cycle 1 Debit Vegas Invite $300.00 
> 02/12/2014 Late Fee Late Fee $25.00 
> 02/12/2014 Spring 2014 Cycle 2 Base Charge 1/4 Chapter Dues $310.00 
> Current Balance: $2,305.00 
> 
> I paid regularly all last semester.
> 
> The last time was in November and I paid the fee requested.
> 
> Thank you.
> Dennis Shasha